
Application: gvSIG desktop - gvSIG bugs #3367
Cadena "Añadir elementos desde el portapapeles"
04/17/2015 10:21 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera
Category: Vector editing
Target version: 2.2.0-2309
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cadena excesivamente larga. Yo creo que se entiende con "Pegar elementos"

Associated revisions
Revision 42126 - 04/20/2015 10:21 AM - Francisco Díaz Carsí

refs #3351
refs #3367

Arregladas cadenas de traducción para copiar y pegar features

History
#1 - 04/20/2015 10:21 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 04/20/2015 08:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#3 - 04/21/2015 02:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)

#4 - 04/29/2015 11:37 AM - Álvaro Anguix
- Target version changed from 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93) to 2.2.0-2311-rc2
- Status changed from Fixed to New

Sigue sin estar corregido en el último build (2307)

#5 - 04/29/2015 05:36 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2310
- Assignee changed from Francisco Díaz Carsí to Mario Carrera
Se han cambiado las cadenas de traducccion en los proprties del plugin, pero seguramente habra que cambiarlas tambien en el translations.all.

#6 - 04/30/2015 11:00 AM - Mario Carrera
- Status changed from New to Fixed

#7 - 05/05/2015 01:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2310 to 2.2.0-2309

#8 - 05/07/2015 06:02 PM - Álvaro Anguix
- Status changed from Fixed to Closed
